@charset "UTF-8";
/* CSS Document */

.cont-yellow-bg{
	margin-top: 0px;
	padding-top: 120px;
	padding-bottom: 100px;
	background: #F7F4E5;
}
h3{
	margin-bottom: 30px;
}
h3 img{
	width: 100%;
	height: auto;
}

.whitebox{
	padding: 50px 100px;
	background: #fff;
	border-radius: 10px;
	margin: 15px 0;
}
.rightphoto01 .box {
	width: 47.5%;
	float: left;
}
.rightphoto01 .photo {
	width: 43.33333%;
	float: right;
}
.rightphoto01 .photo img{
	width: 100%;
	height: auto;
}
.rightphoto02 .box {
	width: 57%;
	float: left;
}
.rightphoto02 .photo {
	width: 37%;
	float: right;
}
.rightphoto02 .photo img{
	width: 100%;
	height: auto;
}
.box h4{
	font-size:24px;
	color:#FABE00;
	margin-bottom: 20px;
}
.cel3{
	margin-top: 40px;
}
.whitebox .cel3-box{
	background: #F7F4E5;
	border-radius: 10px;
	text-align: center;
	padding: 40px 0;
	margin-bottom: 10px!important;
	
}
.cel3-box span{
	font-size:43px;
	line-height: 66px;
}
.cel4{
	margin-top: 40px;
}
.cel4-box{
	text-align: center;
	margin-bottom: 10px!important;
}
.cont-white-bg{
	margin-top: 0px;
	padding-top: 120px;
	padding-bottom: 100px;
}

.yellowbox{
	padding: 50px 100px;
	background: #F7F4E5;
	border-radius: 10px;
	margin: 15px 0;
}

.yellowbox .cel3-box{
	background: #fff;
	border-radius: 10px;
	text-align: center;
	padding: 40px 0px;
	margin-bottom: 10px!important;
	font-size:20px;
	
}
.yellowbox .arrow .cel3-box{
	position: relative;
	background: #fff;
	border-radius: 10px;
	text-align: left;
	padding: 40px 30px 40px 46px;
	margin-bottom: 10px!important;
	font-size:16px;
	width: calc(30% - 76px);
	text-indent: -16px;
	
}
.yellowbox .arrow .cel3-box:before{
	position: absolute;
	content: "";
	background-image: url(../../img/csr/under_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 24px auto;
	width: 24px;
	height: 50px;
	left:50%;
	top:-50px;
	margin-left: -12px;
}
.yellowbox .arrow .cel3-box li:before{
	content:"・";
	color:#FFDC1A;
}
.foot-yellow-bg{
	background: #F7F4E5;
}
